expand 1.4
rel 0.5 8
mark 1 @
mark 2 x3#1
mark 3 x6#1
mark 4 x9#1
mark 5 x12#1
mark 6 x15#1
mark 7 x4y2.2#6
mark 8 x4y-2.2#6
mark 9 x2y6#2
mark 10 x3y6#3
mark 11 x4y-4#4
mark 12 x5y4#5
mark 13 x1y-1#1
mark 14 x-1.5y-1#6
mark 15 x-0.7y-1#7
mark 16 x-0.7y1#8
mark 23 y-8#1
gluon #1 #6
gluon #2 #9
gluon #3 #10
gluon #4 #11
gluon #5 #12
lweight 3
fermion #6 #7
fermion #8 #6
lweight 1
rel #13
label E\u2
rel #14
label k\u2
rel #15
label Q
rel #16
label Q\bQ\u-
rel #23
